# $EPIC: scroll_end,v 1.2 2005/03/08 05:53:31 jnelson Exp $
Synopsis:
   window scroll_end

Description:
   This operation cancels the scrollback view and unholds any held output,
   which should have the effect of moving the window's display to the very
   bottom of the scrollback buffer.

   You can use WINDOW SCROLL_END when you are in hold mode to 
   unconditionally acknowledge any held output, as an alternative to
   WINDOW FLUSH.

   You may want to read the WINDOW(4) help file discussion about views.

See Also:
   window(4) scroll_end, scroll_forward, scroll_start; lastlog(1); set(4)
   hold_mode, scroll, scrollback_ratio

History:
   This operation first appeared in EPIC4-1.1.11
